<basket-link>
  <a href={ getUrl('/export-list') }>
    <icon figure=basket-menu /><span if={ this.count }>{ this.count }</span>
  </a>

  <script>
    this.on('*', () => {
      this.count = window.exportList && window.exportList.all().length
    })
  </script>

  <style>
    a {
      position: relative;
    }

    span {
      position: absolute;
      top: -1rem;
      right: 0;
      display: inline-block;
      min-width: .8rem;
      padding: .05rem .15rem;
      color: white;
      font-size: .45rem;
      text-align: center !important;
      font-weight: bold;
      border-radius: .4rem;
      background-color: var(--secondary-color);
    }
  </style>
</basket-link>
